@media only screen and (min-width : 960px) and (max-width : 1200px){
    .container-fluid, .navbar {padding-left:15px;padding-right:15px;}
    .space {  padding: 80px 0;  }
    .breadcrumb {  padding: 8px 15px;  }
    .about-slider .owl-pagination::before { top:37em;}
    .tablet-sabout-content {  padding-top: 30px;  text-align: center;  }
    .about-heading .title{margin-bottom:0; }
    .media_loadmore, .media-short-detail {  padding-bottom: 10px;  }
    .projects-heading .title{  margin-bottom: 0;  }
    .contact-frm-title > h3{text-align: center;}
    .get_in_touch {  padding: 15px 0;  }
    .list_people_space, .contactus-frm, .people_connect {  padding: 40px 0;  }
    .contact-frm-title > h3 {  text-align: left;  }
    .cultureul {padding-left:5px;}
    .list-simple-post {  padding: 5px 0;  }
    .pro_navigation { padding: 25px 0; }
     .media-list-padding { margin-top: 45px;}
     .big-media-list .big-media-title h4 { padding-top: 20px;}
      .error-page {padding: 15px 0;}
     .error-page .error_subtext {width:80%;  padding: 10px;}
      .mlastfooter-height{ height:220px;}
      .project-sector .nav-tabs {  width: 90%; }
}

@media only screen and  (max-width : 960px){



}

@media only screen and (min-width:768px) and (max-width:959px){


    .container-fluid, .navbar {padding-left:15px;padding-right:15px;}
    .nav.navbar-nav.navbar-right li a {  font-size: 13px;
        line-height: 50px;
        padding-left: 4px;
        padding-right: 5px;
    }
    .navbar-right {  margin-right: 0;  }
    .carousel-caption h1 {  font-size: 55px;  }
    .space {  padding: 50px 0;  }
    .mfooter-height {height: 200px;}
    footer .copy-r ul li {  padding: 0 10px;  }
    #cssmenu ul li > ul{  right:0;  }
    .breadcrumb {  padding: 8px 15px;  }
    .about-heading .title, .projects-heading .title{  margin-bottom: 0;  }

    .about-parallax {
      width: auto;
    }

    .why-vision-block .why-spec {  padding: 0 0 0 30px;  }
    /*.vision-img > img { height: 400px; }*/
    .why-spec h2 {  margin-top: 0;  }
    .vision-spec > h2{ margin-top: 30px;}
    .customNavigation .prev, .customNavigation .next { top: 40%;}
    .customNavigation .next {  right: 10px;  }
    .customNavigation .prev {  left: 10px;  }
    .customNavigation .btn {  padding: 10px 20px;}
    .tablet-sabout-content{text-align: center; padding-top: 30px;}
    .about-slider .owl-pagination {  margin-bottom: 30px;}
    .about-slider .owl-pagination::before {top: 35.8em;}
    .owl-theme .owl-controls {  margin-top: 0;}
    .about-why-us-image, .about-vision-image{ height: 400px!important;}
    .bbee-section, .education-section, .ims-section, .sheq_space, .people_space {  padding: 20px 0;  }
    .sheqdescription, .sheqdescriptiongreen {   width: 100%;  }
    .project-list-wrap .btn {  width: 180px;  }
    .list_people_space, .contactus-frm, .people_connect {  padding: 20px 0;  }
    .get_in_touch {  padding: 5px 0;  }
    .contact-frm-title > h3{ text-align: center; }
    .media-list-thumbs {  padding: 40px 0; }
    .contact-frm-title > h3 {  text-align: left;  }
    .cultureul {padding-left:5px;}
    footer .copy-r ul li a {padding: 0 5px;}
    .about-slider .owl-pagination .owl-page span strong{ display: block;}
    .list-simple-post {  padding: 5px 0;  }
     .project-detail-wrap h2 { font-size: 2.125em;}
     .pro_navigation { padding: 15px 0;}
     .same_cat_project { padding-bottom: 30px;}
     .media-list-padding { margin-top: 60px;}
     .big-media-list .big-media-title h4 { padding-top: 20px;}
      .error-page {padding: 15px 0;}
     .error-page .error_subtext {width:100%;  padding: 10px;}
     .mlastfooter-height{ height:270px;}
     .media-wrap .owl-pagination { padding-top: 10px;}
     .home-project-wrap .nav-tabs {width: 750px;}

}

@media only screen and (max-width: 767px){


     .container-fluid{padding-left:15px;padding-right:15px;}
    .construction-wrap{padding: 110px 0!important;}
     .navbar{padding:0;}
     .carousel-caption h1 {  font-size: 2.9em;  }
     .carousel-caption {  padding-top: 35%; }
     .navbar-collapse{ background: #ffffff;}
     .nav.navbar-nav.navbar-right li a {  line-height: 20px;  }
     .navbar-toggle {margin-top: 20px;}
     #cssmenu ul li.has-sub:hover > ul,
     #cssmenu ul li.has-sub:hover > div {  display: none;  }
     .navbar-inverse .navbar-nav > .current-menu-item > a span {  color: #ffffff;  }
     .navbar-inverse .navbar-nav > .current-menu-item{  background: #000;  }
     .navbar-toggle {background: #000;}
    .navbar-inverse .navbar-toggle {  border-color: #000;  }
     #cssmenu >ul{margin: 7.5px -15px;}
    .navbar-fixed-top{  background-color : #fff !important;  height : 80px;  box-shadow : 0 0 8px #ccc!important;  }
    .stickylogo{ display :block!important;}

    .flogo{
      margin-top: 5px;
      margin-left: 10px;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {  border: medium none;  }
    .copy-write{display: block;padding: 8px 0;}
    .mfooter-height{height:200px;}
    .mtop20{padding-top: 20px;}
    .home-media-width{  margin: 0 auto;  text-align: center; width: 100%; }
    .media-short-detail .title {  text-align: center;  }
    .media-wrap > .owl-controls {  margin-top: 0; }
    footer .copy-r ul li {  margin: 10px 0;  padding: 0 5px;  }
    footer .copy-r ul{display: block;text-align: center;}
    .media_loadmore, .media-short-detail {  padding-bottom: 0;  }
    .block-button {  margin-top: 1.75em;  }
    .home-project-wrap .nav-tabs > li > a{ display: block;  padding: 5px 0;  position: relative;  width: 130px;}
    .home-project-wrap .nav-tabs > li{padding-left: 12px;}
    .breadcrumb {  padding: 8px 10px;  }
    .about-slider .owl-pagination::before {  background-color: #fff; }
    .customNavigation > .btn{  padding: 10px 17px;  }
    .about-parallax { height: 300px;}
    .vision-spec > h2{padding-top: 20px;}
    .why-vision-block .why-spec, .why-vision-block .vision-spec  {  padding :   10px; }
    .why-spec h2 {  margin-top: 3px;  }
    .about-heading .title, .projects-heading .title {  margin-bottom: 1em;}
    .bbee-section, .education-section, .ims-section, .sheq_space, .people_space {  padding: 30px 0;  }
    .m-center{  margin: 0 auto;  text-align: center!important;float: none;  }
    .cultureul{ padding-left : 0 !important;}
    .sheqdescription, .sheqdescriptiongreen {  width: 100%;  }
    .about-why-us-image,.about-vision-image{ height: 300px!important;}
    .project-list-wrap .btn {  width: 50%;  }
    .mproj-tab{padding-left: 0; padding-right: 0;}
    .safetybg {  height: auto;}
    .contact-frm-title > h3{text-align: center;}
    .get_in_touch {  padding: 5px 0;  }
    .list_people_space, .contactus-frm, .people_connect {  padding: 20px 0;  }
    /*.media-list-thumbs {  padding: 40px 0;  }*/
    .right-bar {  padding: 0 0 0 10px;}
    .right-bar .widget {  margin-bottom: 20px;  }
    /*.media-list-thumbs {  padding: 30px 0; }*/
    .tablet-sabout-content {  padding-top:20px !important; }
    .breadcrumb-wrap .breadcrumb-title {height:240px;}
    .navbar-fixed-top, #cssmenu .navbar-nav{  box-shadow: 0 4px 2px -2px #ccc; }
    .home-project-wrap .nav-tabs {  width: 100%;  }
    .safety-img {  height: auto; }
    .list-simple-post {  padding: 10px 0;  }
    .copy-write { text-align: center; padding:0;}
    .fright-link > li{ margin:0;}
    .pro_navigation a { font-size: 14px;padding: 7px 10px;}
    .pro_navigation {margin-top: -20px; padding: 8px 0; }
    .same_cat_project {padding-bottom: 20px; }
     .big-media-list .big-media-title h4 { padding-top: 15px;}
     .error-page {padding: 15px 0;}
     .error-page .error_subtext {width:100%;  padding: 10px;}
     .safety_title {font-size: 2.6em; }
     .about-parallax { background-attachment: scroll; }
     .flogo, .stickylogo, .footer-logo {height: 50px; padding-left: 5px;}
/*     .navbar-brand{ padding: 0;}
     .navbar-header {display: table-cell;vertical-align: middle;}
     .navbar{ display: table;width: 100%; }*/




}


@media only screen and (max-width: 600px) and (min-width: 300px){

}
